/****
Responsive Stylesheet, 767px max.
****/

* {
    box-sizing: border-box;
}
div,
iframe,
input[type="file"] {
    max-width: 100%;
}

.onepage {
    max-width: 100%;
    padding: 0;
    width: 100%;
}

    .onepage .innercontent {
        padding: 0 .8em;
    }

#footer {
    padding: 1em;
    width: 100%;
    max-width: 100%;
}

.centering_box {
    max-width: 95% !important;
    margin-left: auto;
    margin-right: auto;
}

.extrablock .flexible {
    margin: 1em;
    width: 90%;
}

.chapter_overview .container_open_field {
    padding: 1em;
}

h1 {
    font-size: 2em;
}
/* header */

#header {
    width: 100%;
position: relative;
height: auto;
padding: 0;

position: fixed;
}



.desktop_only {
    display: none;
}

.mobile_only {
    display: block;
}

.header_inner.mobile_only {
    background: #f2f2f2;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.header_inner nav,
.header_inner div {}

.header_inner nav.menu_nav {
    width: 15%;
    padding-top: 0;
}

.header_inner nav.searcher {
    width: 15%;
    padding-top: 0;
}

.logo {
    width: 70%;
}

.logo img {
/*    height: auto;
    max-width: 120px;
    width: 100%;
    background: #f2f2f2;*/
}

.text_assist {
    font-size: .35em;
    margin-top: 10px;
    display: block;
}

.mobile_expansion:checked + label .text_assist {
    margin-top: 20px;
    margin-top: 20px;
    margin-left: -9px;
}

.mobile_expand {
    background: none repeat scroll 0 0 #f2f2f2;
    left: 0;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    position: absolute;
    top: 73px;
    width: 100%;
    z-index: 50;
}

input#mobile_expand_search {
    height: 0;
    width: 0;
}

.mobile_expand.right {
    right: 0;
    left: inherit;
}

.mobile_expand input {
    padding: 1em;
    width: 100%;
    border: 0;
    border-top: 2px solid #111;
}

.mobile_expand ul {
    margin-bottom: 0;
}

.mobile_expand li {
    list-style: outside none none;
}

.mobile_expand li a {}


/* flexbox redirect */

.flexible,
.topmenu ul,
.topmenu li,
.storymodule:nth-child(even) .flexible,
.onepage.has_sidebar .innercontent,
.content .flexible.related_grid_inner article.archive_post,
.sl_login_manager .sl_flexible {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    flex-wrap: wrap;
}

.flexible.twocol > div,
.flexible.twocol > .col,
.flexible.leftweighted .col:first-child,
section.socialink-module .flexible.twocol.imagecolumns > div.imgholder,
section.socialink-module .flexible.twocol.imagecolumns > div.textholder,
section.socialink-module.module-key-statistic p,
.archive_post .mainpost,
.content article.archive_post.grid_type,
.filter_containers .filterselectors .tablefilter,
.onepage.has_sidebar .innercontent .content,
.onepage.has_sidebar .innercontent .pagesidebar,
.content .flexible.related_grid_inner article.archive_post,
.socialink-module .archive_post.thumb_exists .mainpost,
.onepage .sl_login_manager .sl_flexible.twocol > div,
.onepage.has_sidebar.fatsidebars .innercontent .content,
.newscontent .additional_featured .archive_post .mainpost,
.onepage.has_sidebar.fatsidebars .innercontent .pagesidebar {
    width: 100%;
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

.socialink-module.module-grid-table .flexible {
    flex-direction: row;
}

.has_sidebar .socialink-module.module-grid-table .grid-item {
    font-size: .8em;
}

.has_sidebar .socialink-module.module-grid-table .grid-item:nth-child(3n) {
    border-right: 1px solid #b5cc2f;
}

.has_sidebar .socialink-module.module-grid-table .grid-item:nth-child(4n) {
    border-right: 0;
}

@media (max-width: 560px) {

    .socialink-module.module-grid-table .flexible,
    .socialink-module .modheader h2 {
        flex-direction: column;
        max-width: 360px;
        margin: auto;
    }

     .socialink-module .modheader h2  {
        margin-bottom: 1em
     }

    .has_sidebar .socialink-module.module-grid-table .grid-item,
    .socialink-module.module-grid-table .grid-item {
        width: 100%;
        border: none;
    }

    .has_sidebar .socialink-module.module-grid-table .grid-item:nth-child(1n) {
         border-right: 1px solid #b5cc2f;
         border-left: 1px solid #b5cc2f;
    }

}

/* full width and margin bottom only (useful for flex items) */

.flexible,
.topmenu li {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1em;
    height: auto;
}


/* clear floats  */


.content,
.topmenu ul,
.topmenu ul li,
.footermenu .col,
.sitecredits,
.sinkcredits,
.menu_indicator,
.footer_inner .socialmedia,
.tagline,
header .search_container,
.col,
.memberinner .left,
.memberinner .right,
.sl_login_manager .sl_flexible.twocol > div,
a.button_sections {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
}

nav {
    float: none;
}

a.button_sections {
    margin-bottom: .2em;
    padding: 1em;
}

/* center text */

.logo,
.menu_indicator,
.search_container {
    text-align: center;
}


/* center block level items */

.logo {
    margin: auto;
    width: 80%;
}


/* margin adjustments */

.search_container {
    margin-bottom: 1.2em;
}


/* padding adjustments */

.content,
.storymodule .textholder,
section.socialink-module.module-key-statistic .textholder,
section.socialink-module.imagecolumns .textholder,
section.socialink-module.module-membergreeting .textholder {
    padding: 1em;
}

.fp_section.add_modules {
    padding: .5em;
}

.home .onepage,
section.socialink-module .textholder {
    padding: 0;
}


/* width adjustments */

.search_container input {
    width: 80%;
}


/* increase font size */

.mobile_friendly {
    font-size: 1.5em;
}


/* unconstrain height */

.slideshow img {
    height: auto;
}


/* bg position */

.herospot {
    background-position: center center;
}


/* other, more specific rules */

.home .herospot .fp_layout {
    top: 0;
}

.home .herospot .fp_layout .cappy {
    font-size: .5em;
}

.vidholder .indicative {
    -webkit-transform: scale(.5);
    transform: scale(.5);
}

.vidholder {
    margin-top: -2em;
}

.vidholder .titular {
    font-size: .8em;
    margin-top: -1em;
}

.fp_section.add_icons {
    margin-bottom: 1em;
}

.storymodule .flexible {
    margin-top: -15px;
    margin-bottom: -2px;
}

.storymodule-connect {
    height: 80px;
}

.storymodule .animated svg {
    width: 80%;
    height: 70px;
    margin: auto;
    display: block;
}

.storymodule h2 {
    font-size: 2em;
}

.subfooter {
    color: #fff;
    padding: 1em;
    height: 100vh;
    margin-top: 2em;
}

.menu-blockified > ul {
    display: block;
    margin-top: 2em;
}

.menu-blockified > ul > li > a {
    margin-bottom: 0;
}

.menu-blockified > ul > li:first-child > a {
    margin-bottom: 1em;
}

footer ul.sub-menu {
    margin-bottom: 1em;
}

.footerdonate h5 {
    padding: 0 26px;
}

.footerdonate {
    margin-bottom: 2em;
}

.sitecredits p {
    margin-top: 1em;
}

.pageinfo h1 {
    font-size: 1.5em;
   
    line-height: 1.3;
    padding: 0;
    margin-bottom: 0;
        padding: 0 .6em;
}

section.socialink-module.module-key-statistic {
    margin-left: -2em;
    margin-right: -2em;
}

.slideshow_area.herospot {
    background-position: center center;
    background-size: cover;
    height: 400px;
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slideshow_area div.slide {
    background-position: center center;
    background-size: 100%;
    height: 400px;
    height: calc((100vw / 2.36) + 233px);
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
}

.slidecaption {
    bottom: 0;
    width: 100%;
}

.slide_nav {
    display: none;
}

.metadatum .meta_item .lbl {
    display: block;
}

.results_container {
    background: transparent;
}

.results_container .mainpost {
    background: #fff;
}

nav.socialink-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    font-size: .6em;
}

.logged-in .subfooter .socialmedia,
.subfooter .socialmedia {
    height: auto;
    margin-top: 15px;
}

.sidebar.expanded {
    width: 100%;
    height: 100%;
}

#header .logo img {
    height: auto;
    width: 100%;
    max-width: 100%;
    background: #fff;
}

nav.sink-woocommerce-mods {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: .75em;
  width: 50px;
  margin: 0;
  margin-top: 10px;
  float: right;
  padding: 0 .5em;

  display: none;
}

    .logged-in nav.sink-woocommerce-mods {
        margin-top: 17px;
    }

.header_inner.flexible {
    display: block;
    margin-bottom: 0;
}

.header_inner.flexible .morefunctions {
 float: right;
     width: calc(100vw - 66px);
     font-size: .8em;
     -webkit-flex-wrap: nowrap;
         -ms-flex-wrap: nowrap;
             flex-wrap: nowrap;
     display: block;
     margin-top: 12px;
     margin-bottom: 0;

     display: none;
}

.logged-in nav.sink-woocommerce-mods {
    display: none;
}

.header_inner.flexible .morefunctions ul {

    font-size: .8em;
    display: block;
}

.header_inner nav.menushow {
    float: left;
    width: 50px;
    margin-right: 8px;
}

.header_inner.flexible .logo {
        width: calc(100vw - 68px);
    margin: 0;
}

#header .button.greenl-bg {
 width: 46px;
 display: inline-block;
 float: left;
     height: 32px;
}

.sink_private_site.user_toolbox li {
    height: 32px;
}

.sink_private_site.user_toolbox li a {
    display: inline-block;
    padding: .55em .35em;
    
    background: #949527;
    min-height: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 1em;
    height: 32px;
}

.container_services_buttons,
.signup-code form .fieldset {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    
}

.sink_private_site.user_toolbox li {
    font-weight: normal;
    margin-left: 4px;
        display: inline-block;
}

.header_inner .user_toolbox li.last_item {
    margin-left: 2px;
}

.herospot.homehero {
    height: calc(100vh - 148px);
}

.homehero .call_to_action_text {
    bottom: 10px;
}

.homehero h1 {
  font-size: 1em;
  text-align: center;
  margin: auto;
}

.homehero h2 {
    color: #fff;
    font-size: 4vw;
    font-weight: normal;
    margin: 0;
    padding: 0;
    margin-bottom: .7em;
}

.homehero .container_call_to_action_button_label .button {
    font-size: 4vw;
}

.homehero .call_to_action_text>.flexible {
    margin-bottom: 0;
    height: auto;
    padding: .5em;
}

.container_short_description {
    width: 90%;
}

.featured_work h2 {
    padding: 1em;
}

.container_badges .item {
   width: 240px;
/*margin-bottom: 4em;*/
text-align: center;
margin: auto;
height: 285px;
}

.container_badges .item img {
    height: 240px;
}

.container_badges .imgholder {
  
    height: 240px;
} 

.container_large_green_background_text {
    width: 100%;
    font-size: .6em;
}

.container_services_buttons a.button {
    font-size: 1em;
}

section.services {
    min-height: calc(100vw / 1);
    background-position: top left;
}

.home .mapwrap {
    width: 100%;
}

section.chapter_overview img {
    height: auto;
}

.container_description_green_background, ..container_description_green_background_extrablock {
    width: 90%;
}

.signup-code form .fieldgroup {
    margin-right: .5em;
    padding: 1em;
    padding-bottom: 0;
}

.user-type-option {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: .8em;
}

.user-type-option input {
    height: auto;
        float: left;
        margin-top: -5px;
        margin: 0;
        margin-right: 5px;
}

.menu_horizontal li {
    display: block;
}

.menu_horizontal.socialmedia  {
    padding: 1em;
}

.footercredits .footer_info {
    width: 100%;
    padding: 0 1em 1em;
    margin-bottom: 0;
}

.menu_horizontal.socialmedia li {
    display: inline;

}

.footercredits .donatesection {
    width: 100%;
}

#menu-footer li {
    margin-left: 0;
    text-align: center;
}

.signup-code input[type="text"],
.signup-code input[type="email"],
.signup-code input[type="tel"] {
    width: 100%;
}

.donatefooter h1 {
    font-size: 2em;
}

.donatefooter p {
    line-height: 1.1;
    padding: 1em;
    font-size: 1em;
}

.sink_private_site.user_toolbox li.informational {
    display: none;
}

.socialink-module .modheader h2 {
    font-size: 1.2em;
    line-height: 1.2;
}

.expander_section {
    font-size: .7em;
}

.content .flexible.related_grid_inner article.archive_post {
    min-height: 0;
}

.pagesidebar {
    padding: 0 1em;
}

.sidebar .search_container form {
    width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
}

.sidebar .signup-code form .fieldgroup {
    padding: 0;
}

.sidebar .signup-code form .fieldset {
    display: block;
}

.sidebar .signup-code form .fieldset input {
    margin-bottom: 10px;
}

.page-id-22302 .onepage {
    padding: 0;
}

.onepage .sl_login_manager .intro h2 {
    font-size: 1em;
}

#editprofile {
    margin-top: 2em;
}

.sinklogin-form-fields-block .formgroup{
    display: flex;
}

.sinklogin-form-fields-block .formgroup {
    justify-content: flex-start;
    padding: .25em;
}

.sinklogin-form-fields-block .metalabel {
    width: 18%;
}

.sinklogin-form-fields-block .formgroup select {
    background: #fff;
    max-width: 70%;
    margin-left: 16px;
}

#footer {
    margin-top: 1em;
}

.memdetails {
    padding: 0 1em;
}

.join-forum .flexible {
    align-items: center;
}

.has_hero .pageinfo {
    margin-top: 10px;
    margin-bottom: 0;
}

.has_hero .survey_pageinfo {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0;
}
.survey_pageinfo .survey_centering_box {
    width: 100%;
}

.has_hero .pageinfo h1 {
    margin-top: 0
}

.has_hero .pageinfo+.innercontent {
    margin-top: 1em;
}

.inner_container {
    padding-top: 0;
}

.homehero .logo {
  width: 75px;
margin: auto;
}

.container_services_buttons a.button {
    margin-bottom: 5px;
}

section.services h2 {
    padding: .5em;
}

.container_map_image,
.chapter_overview .container_open_field {
    width: 100%;
    height: auto;
}

.container_header_white_background h1 {
    width: 80%;
}

select {
    max-width: 100%;
}

.mapping .map_container {
    min-height: 300px;
}

.mapwrap {
    position: relative;
}

.onepage.has_sidebar .innercontent {
    display: block;
}

.text h2,
.module_inner h2 {
    line-height: 1.1;
}

.cluster-enhanced .archive_post {
    flex-direction: row;
    display: block;
    background: transparent;
}

.cluster-enhanced .archive_post h2 {
    font-size: .8em;
    text-align: center;
}

section.cluster .cluster_items .featimg {
    max-width: none;
margin-right: 0;
text-align: center;
margin-bottom: .25em;
}

.cluster-enhanced .archive_post header {
    display: block;
}

.archive_post.thumb_exists .mainpost {
    max-width: 100%;
}

   .home section.extrablock.block-fullbleed .centering_box {
    padding: 0;
   }

   .donatefooter {
    margin-top: 0;
   }

   section.chapter_overview ul li, 
   .fancylist ul li {
    font-size: 1.5em;
   }

   .container_header_white_background h1,
   .home .container_description_green_background,
   .container_header_white_background_extrablock h1,
   .home .container_description_green_background_extrablock {
    font-size: 1.2em;
    width: 100%;
   }

   .join-today-container a.button {
    display: block;
max-width: 200px;
margin: auto;
   }

   .signup-code form .fieldgroup {
    width: 100%;
   }

   .home #footer {
    margin-top: 0;
   }

   .pageinfo + .innercontent {
    margin-top: 1em;
   }

       .onepage,
    .home .onepage {
        position: relative;
 /*   padding-top: 53px;*/
    }

    .inner_container {
        padding-top: 54px;
    }

    .onepage .innercontent .content {
        padding: 0;
    }

    .newscontent section .cat_title {
        width: 100%;
        text-align: left;
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
    }


    .newscontent section .cat_title h1 {
        line-height: 1;
    }

    .container_large_green_background_text h1 {
        font-size: 20px;
    }

    .container_large_green_background_text h1 span {
        padding-left: 0;
    }

    .container_services_buttons .item {
        margin-bottom: 2px;
    }

    .footercredits {
    margin-left: -1em;
width: calc(100% + 2em);
max-width: calc(100% + 2em);
padding-bottom: 5px;
}


.filtercontainer .filtersection {
    width: 100%;
    align-items: flex-start;
}

.filtersection .flexible {
    margin-bottom: 0;
}

.filtersection.keyword_filter {
    margin-bottom: 0;
}

.inline_info .metadata {
    flex-direction: row;
}

.share_inner .menu_horizontal {
    display: flex;
}

footer.single_footer .col,
.col.related .archive_post.thumb_exists .mainpost {
    width: 100%;
}

.single_relatedposts {
    margin-bottom: 2em;
}

.relatedposts li {
    padding: 5px;

width: 50%;
}

.sidebar.expanded .user_toolbox li {
    margin-bottom: 10px;
}